@mixin small-arrow($arrow-size, $arrow-color: var(--primary-base-color)) {
    $arrow-border: 1px solid $arrow-color;

    display: inline-block;
    width: $arrow-size;
    height: $arrow-size;
    border-top: $arrow-border;
    border-right: $arrow-border;
    position: absolute;
    transition: transform 0.15s ease-in-out;
    content: '';
}

@mixin small-arrow-right {
    transform: rotate(45deg);
}

@mixin small-arrow-down {
    transform: rotate(135deg);
}

@mixin small-arrow-left {
    transform: rotate(225deg);
}

@mixin small-arrow-top {
    transform: rotate(-45deg);
}
